p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1150px;height:1200px;z-index:1;}
#Img2 {display:block;overflow:hidden;position:absolute;left:56px;top:11px;width:1100px;height:1650px;z-index:2;}
#Img2Inner {position:absolute;width:1100px;height:1650px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:166px;top:200px;width:867px;height:56px;z-index:3;}
#Img3Inner {position:absolute;width:867px;height:56px;border:0px;}
#Menu1 {display:block;z-index:4;position:absolute;left:245px;top:213px;width:700px;height:30px;}
#Text1 {display:block;position:absolute;left:166px;top:28px;width:300px;height:171px;z-index:5;}
#Img1 {display:block;overflow:hidden;position:absolute;left:478px;top:11px;width:221px;height:168px;z-index:6;}
#Img1Inner {position:absolute;width:221px;height:168px;border:0px;}
#Text2 {display:block;position:absolute;left:498px;top:177px;width:181px;height:29px;z-index:7;}
#Text3 {display:block;position:absolute;left:674px;top:28px;width:434px;height:154px;z-index:8;}
#Text4 {display:block;position:absolute;left:465px;top:284px;width:356px;height:774px;z-index:9;}
#Text6 {display:block;position:absolute;left:174px;top:287px;width:269px;height:510px;z-index:10;}
#Text8 {display:block;position:absolute;left:846px;top:284px;width:195px;height:439px;z-index:11;}
